<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={:$charset}" />
<title>Jxcms {:JXCMS_VERSION} - powered by jxcms.com</title>
<script language="javascript" src="../../statics/js/jquery.min.js"></script>
<script type="text/javascript">
$(function(){
	$(".menuTitle").click(function(){
		$(this).next("div").slideToggle("normal").siblings(".menuContent:visible").slideUp("normal");
		$(this).attr("class",$(this).attr("class")=="menuTitle"?"activeTitle":"menuTitle");
		$(this).siblings(".activeTitle").attr("class","menuTitle");
	});
	$(".endTitle").click(function(){
		$(this).next("div").slideToggle("normal").siblings(".menuContent:visible").slideUp("normal");
		$(this).siblings(".activeTitle").attr("class","menuTitle");
	});
});

function treeChange(id){
	var objdiv=$('#div'+id);
	var objimg=$('#img'+id);
	var a=objimg.attr("src");
	var b=a.split("/");
	var path=a.slice(0,-b[b.length-1].length);
	if(objdiv.css("display")=="none"){
		objdiv.show();
		objimg.attr("src",path+"folderopen.gif");
	} else {
		objdiv.hide();
		objimg.attr("src",path+"folder.gif");
	}
}	
</script>
<style type="text/css">
<!--
body {
	margin: 0;
	width:100%;
	font-family: Arial, Verdana;
	font-size: 9pt;
	color: #111;
	scrollbar-face-color: #E7F5FE; 
	scrollbar-highlight-color: #006699; 
	scrollbar-shadow-color: #006699; 
	scrollbar-3dlight-color: #E7F5FE; 
	scrollbar-arrow-color: #006699; 
	scrollbar-track-color: #E7F5FE; 
	scrollbar-darkshadow-color: #E7F5FE; 
	scrollbar-base-color: #E7F5FE;
}
a {text-decoration: none; color: #111;}
a:hover {color: red;background:none;}
.tree {white-space: nowrap; margin:3px 0 3px 10px;}
.tree img {border:0px;padding:0px;margin:0px;vertical-align: middle;}
.tree .folder {cursor:pointer;} 
.tree a {color: #000;text-decoration: none; outline:none;/*outline:0;*/}
.tree a { outline:none; }
.tree a.node, .tree a.nodeSel {white-space: nowrap;padding: 1px 2px 1px 2px;}
.tree a.node:hover, .tree a.nodeSel:hover {color: red;text-decoration: underline;}
.tree a.nodeSel {background-color: #c0d2ec;}
.leftmenu{width:147px;}
.menuTitle, .activeTitle, .endTitle{width:100%; height:23px; text-align:center; line-height:23px; font-size:12px; font-weight:bold; cursor:pointer;}
.menuTitle{background-image:url(images/main_34_1.gif);}
.activeTitle, .endTitle{background-image:url(images/main_34.gif);}
.menuContent{background-color:#fff; margin:0;width:100%;text-align:left;display:none;}
.menuContent li{background:url(images/arr.gif) no-repeat 20px 6px ; list-style-type:none;padding:0px 0px 0px 38px; font-size:12.7px; height:20px; line-height:20px;}
.menuContent ul{margin:0;padding:0;}
.bottom{width:100%;height:23px;background-image:url(images/main_34.gif);}
-->
</style>
</head>
<body>
<div class="leftmenu">
{:loop $menus[0] $first}
 <div class="{:if $first['id'] != $first_end_key}menuTitle{:else}endTitle{:/if}">{:$first['name']}</div>
 <div class="menuContent">
 {:if $first['iscustom'] == 0}
  <ul>
  {:loop $menus[$first['id']] $second}
  <li><a href="{:$second['url']}" target="{:$second['target']}">{:$second['name']}</a></li>
  {:/loop}
  </ul>
 {:else}
  {:loop $menus[$first['id']] $second}
  {:if $second['name'] != 'sysmenu'}
  <div class="tree"><img src="../../statics/images/index.gif" /><a href="{:$second['url']}" target="{:$second['target']}">{:$second['name']}</a></div>
  {:else}
  {:$sysmenu[$second['url']]}
  {:/if}
  {:/loop}
 {:/if}
 </div>
{:/loop}
</div>
</body>
</html>
